<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>Accept&#160;:&#160;<a class="el" href="dc/de0/a06802.html#a38a6118372817f4d8c77a64325582ccb">ExpansionQuestMenu</a></li>
<li>AcceptBackground&#160;:&#160;<a class="el" href="dc/de0/a06802.html#afce6d76347de1660fdf77303c838727d">ExpansionQuestMenu</a></li>
<li>AcceptLable&#160;:&#160;<a class="el" href="dc/de0/a06802.html#a709a6c11c86a031888602372ffe9332b">ExpansionQuestMenu</a></li>
<li>AchivementCompletedText&#160;:&#160;<a class="el" href="d5/d8c/a06438.html#aea6dbe861500d1689a178cc172852b55">ExpansionQuestSettingsBase</a></li>
<li>AchivementCompletedTitle&#160;:&#160;<a class="el" href="d5/d8c/a06438.html#ad492f1f4c6cf3b3f31a411755404b555">ExpansionQuestSettingsBase</a></li>
<li>ActionNames&#160;:&#160;<a class="el" href="d7/d66/a06718.html#ac17654a5eb7a27b08716f0ebbd0da927">ExpansionQuestObjectiveActionConfig</a></li>
<li>ActionState&#160;:&#160;<a class="el" href="dc/dce/a06658.html#a4bf4a58a5ba7a2a882628eb06c16db2a">ExpansionQuestObjectiveData</a></li>
<li>ActorsPerTick&#160;:&#160;<a class="el" href="d8/d4c/a04506.html#a8125e46a3745c9ae43ce96f8e1317d9f">ExpansionSafeZoneSettings</a></li>
<li>AdminChatColor&#160;:&#160;<a class="el" href="d0/dd6/a04238.html#a77c9ff0201e62c1e2d1356b49d7b3ac8">ExpansionChatColors</a></li>
<li>AdminTools&#160;:&#160;<a class="el" href="d1/d6c/a04478.html#a8b37dabff266e1d05e11dc683710fe96">ExpansionLogSettings</a></li>
<li>AI&#160;:&#160;<a class="el" href="d7/dc9/a04370.html#a8b4f03713253dce443f2940cb44bfd5f">EXTrace</a></li>
<li>AIKills&#160;:&#160;<a class="el" href="d5/d30/a05346.html#a734b36a9553fb43a5de1f4165e6094e7">ExpansionHardlinePlayerData</a></li>
<li>AIRBORNE_EXPLOSION_DELAY&#160;:&#160;<a class="el" href="d5/d62/a06322.html#a10b75b66eb4ca47ac33de491bdcddf21">ExpansionContaminatedArea</a></li>
<li>AIRBORNE_FX_OFFSET&#160;:&#160;<a class="el" href="d5/d62/a06322.html#a57e93fcfc2d0421244dcd8cfaa1033e0">ExpansionContaminatedArea</a></li>
<li>AirSpawnPositions&#160;:&#160;<a class="el" href="da/d27/a05422.html#a4fa0809bcb802ccef97ebcfc898046d5">ExpansionMarketSettingsBaseV2</a></li>
<li>Allow&#160;:&#160;<a class="el" href="d7/d83/a03506.html#a53affd90cbc69cf2132c8ad17a8a705a">ExpansionSnappingDirection</a></li>
<li>AllowBuildingWithoutATerritory&#160;:&#160;<a class="el" href="df/d5c/a03470.html#a908babf7b5cff084d67e1da2d4dac01f">ExpansionBaseBuildingSettingsBase</a></li>
<li>AllowCoveringDEVehicles&#160;:&#160;<a class="el" href="df/d87/a07250.html#a31e9eec5899458667819a94d5b2d0baf">ExpansionVehicleSettings</a></li>
<li>AllowedWeapons&#160;:&#160;<a class="el" href="d5/dee/a06710.html#a435568003ebd22671a94baad4bc087d6">ExpansionQuestObjectiveTarget</a></li>
<li>AlphaColorHUDOnTopOfHeadOfPlayers&#160;:&#160;<a class="el" href="d3/d8c/a04318.html#a210d24019625b66d53cc96dae5fe32da">ExpansionClientSettings</a></li>
<li>AlphaColorLookAtMinimum&#160;:&#160;<a class="el" href="d3/d8c/a04318.html#a33dcb98d66fbcd25e90015afc64bef16">ExpansionClientSettings</a></li>
<li>Amount&#160;:&#160;<a class="el" href="d3/da1/a06278.html#a82ea2eb92693b847180dbf7fb6c1cd2a">ExpansionAIMissionInfected</a>, <a class="el" href="d4/d02/a04066.html#a49d2f2548f5949de27af139d4860fc05">ExpansionBookCraftingItem</a>, <a class="el" href="d4/dc6/a06094.html#a90461c0484ee65ce205f34d32f371be1">ExpansionMarketMenuDialogData</a>, <a class="el" href="d4/dcb/a06638.html#a7422c7b5cd66ff6a4705f5bb5167113d">ExpansionQuestItemConfig</a>, <a class="el" href="d5/de3/a06702.html#ac0c7a1ec20c0ed9836128bb40752f3b9">ExpansionQuestObjectiveCollection</a>, <a class="el" href="d2/da4/a06706.html#a4c23b649f3156f48ecaa9d6d4b4ce894">ExpansionQuestObjectiveDelivery</a>, <a class="el" href="d5/dee/a06710.html#adadead7c3bbd5e79f7064261eb752c29">ExpansionQuestObjectiveTarget</a>, <a class="el" href="d8/d27/a06790.html#a536974a3a7b6f6ec53cdaf33dd064fb3">ExpansionQuestObjectiveTargetEvent</a>, <a class="el" href="d6/db1/a06682.html#a23f4ddbec92444a81a29ef6ced111282">ExpansionQuestRewardConfigBase</a></li>
<li>AmountBackground&#160;:&#160;<a class="el" href="d5/de8/a06042.html#ad223a57825d9d1736e60d4e6cf76c8b3">ExpansionATMMenuColorHandler</a></li>
<li>AmountLabel&#160;:&#160;<a class="el" href="d5/de8/a06042.html#adad347c9b5610061ace7f47443179629">ExpansionATMMenuColorHandler</a></li>
<li>AmountValue&#160;:&#160;<a class="el" href="df/d0f/a06034.html#a951717e9672362e14aa14ba50ff24f00">ExpansionATMMenu</a>, <a class="el" href="d5/de8/a06042.html#a6f58ece50b6d5f3a28a53bd59fa51541">ExpansionATMMenuColorHandler</a></li>
<li>AREA_SETUP_DELAY&#160;:&#160;<a class="el" href="d5/d62/a06322.html#a20d3144b4d9610782228dd8272532a82">ExpansionContaminatedArea</a></li>
<li>Armbands&#160;:&#160;<a class="el" href="d9/ddc/a07178.html#ad917c4f1ce60c16689fe21ed11c1f1b0">ExpansionStartingClothing</a></li>
<li>ARTILLERY_SHELL_SPEED&#160;:&#160;<a class="el" href="d5/d62/a06322.html#a358bdd55e1fbe3a13be4bd57ff4fbb72">ExpansionContaminatedArea</a></li>
<li>atm_filter_background&#160;:&#160;<a class="el" href="d5/de8/a06042.html#aeed40578e4139ffd1b7a70c1372bf0ea">ExpansionATMMenuColorHandler</a></li>
<li>atm_filter_box&#160;:&#160;<a class="el" href="df/d0f/a06034.html#ad9deadbc7299076f8ab65fc0bff00d7e">ExpansionATMMenu</a>, <a class="el" href="d5/de8/a06042.html#abb9e3b457e0fc0eb779005136e8a9ec1">ExpansionATMMenuColorHandler</a></li>
<li>atm_filter_clear&#160;:&#160;<a class="el" href="df/d0f/a06034.html#a39ad5cea68ea693449cddb087e8dabb3">ExpansionATMMenu</a>, <a class="el" href="d5/de8/a06042.html#acfd4bb22fe62c4dc87c2fa261005de0c">ExpansionATMMenuColorHandler</a></li>
<li>atm_filter_clear_icon&#160;:&#160;<a class="el" href="df/d0f/a06034.html#a90949652879d73b8f15199c79cd4e9a4">ExpansionATMMenu</a>, <a class="el" href="d5/de8/a06042.html#a5d2c5a525122d5ae944f90e1a9f5a219">ExpansionATMMenuColorHandler</a></li>
<li>atm_filter_search_icon&#160;:&#160;<a class="el" href="d5/de8/a06042.html#aa7e6e0b779b463dd41ac975dc69ac905">ExpansionATMMenuColorHandler</a></li>
<li>atm_header&#160;:&#160;<a class="el" href="d5/de8/a06042.html#ac48e0019223de0a85346ce1fae923ec4">ExpansionATMMenuColorHandler</a></li>
<li>atm_party&#160;:&#160;<a class="el" href="df/d0f/a06034.html#af4e82bd523f57d235983bf064aaf25b3">ExpansionATMMenu</a></li>
<li>atm_party_header&#160;:&#160;<a class="el" href="d5/de8/a06042.html#ab51b5eee2d2ce160b2e131bf07bbbf64">ExpansionATMMenuColorHandler</a></li>
<li>atm_party_separator&#160;:&#160;<a class="el" href="d5/de8/a06042.html#a19772f8dc1fc3e9d1d23f0be3947fe83">ExpansionATMMenuColorHandler</a></li>
<li>atm_party_text&#160;:&#160;<a class="el" href="d5/de8/a06042.html#a2c4aa4ced84726b3c8c1e31a2695b2cc">ExpansionATMMenuColorHandler</a></li>
<li>atm_separator&#160;:&#160;<a class="el" href="d5/de8/a06042.html#a41359290f0764229d7a779d8cbb204e8">ExpansionATMMenuColorHandler</a></li>
<li>atm_text&#160;:&#160;<a class="el" href="d5/de8/a06042.html#a1d24ffa1061af42ad1f4b1905523f3cd">ExpansionATMMenuColorHandler</a></li>
<li>atm_transfer&#160;:&#160;<a class="el" href="df/d0f/a06034.html#aa34433b6249c229b0576a3a0358d7fa5">ExpansionATMMenu</a></li>
<li>atm_transfer_header&#160;:&#160;<a class="el" href="d5/de8/a06042.html#a6c695ee437353046e7e751170ba23288">ExpansionATMMenuColorHandler</a></li>
<li>atm_transfer_separator&#160;:&#160;<a class="el" href="d5/de8/a06042.html#ad354741fc8b6fbd831f3cf012c347007">ExpansionATMMenuColorHandler</a></li>
<li>atm_transfer_text&#160;:&#160;<a class="el" href="d5/de8/a06042.html#ae3ace0addce8abe019415ac53abedc83">ExpansionATMMenuColorHandler</a></li>
<li>atm_vignette&#160;:&#160;<a class="el" href="d5/de8/a06042.html#afb7ebfdfb11b0c025e85c60bc108817d">ExpansionATMMenuColorHandler</a></li>
<li>ATMPartyLockerEnabled&#160;:&#160;<a class="el" href="d9/d54/a05418.html#a868159e3a21c000f8de6adc32721639d">ExpansionMarketSettingsBase</a></li>
<li>ATMPlayerTransferEnabled&#160;:&#160;<a class="el" href="d9/d54/a05418.html#a50d90a828d12b17312562b156a668452">ExpansionMarketSettingsBase</a></li>
<li>ATMSystemEnabled&#160;:&#160;<a class="el" href="d9/d54/a05418.html#a7e466a394f2df88dd8fe377aa9762065">ExpansionMarketSettingsBase</a></li>
<li>ATTACHMENT_BATTERY&#160;:&#160;<a class="el" href="dc/db8/a03870.html#ae9429ad3483a826436284d7eb5da1ce7">ExpansionSignRoadBarrier</a></li>
<li>AttachmentIDs&#160;:&#160;<a class="el" href="db/dd1/a05730.html#ae9f94d3857a44f7df88570f29271a255">ExpansionMarketNetworkItem</a></li>
<li>Attachments&#160;:&#160;<a class="el" href="da/d0b/a06234.html#abbb3d8c47cbbb9e48329e52d6b60d7dc">ExpansionAirdropLootVariant</a>, <a class="el" href="dd/d9a/a06250.html#abf55119e7c9d74e96b98472be2ba5922">ExpansionLootVariant</a>, <a class="el" href="dd/d02/a06686.html#aefaf471efacce12828f618c1fbb88e7f">ExpansionQuestRewardConfig</a>, <a class="el" href="d0/d0f/a07170.html#a9a8eca01b2a3b321e442313e8d282c4f">ExpansionStartingGearItem</a></li>
<li>Audibility&#160;:&#160;<a class="el" href="d7/d12/a07270.html#a535c0038b6f53a1435a11fa09280de84">CF_Surface</a></li>
<li>Autocomplete&#160;:&#160;<a class="el" href="d5/d3f/a06630.html#a003930669b62a6c8f1d5a7f238f35f00">ExpansionQuestConfigBase</a></li>
<li>AutomaticFlagOnCreation&#160;:&#160;<a class="el" href="df/d5c/a03470.html#ac20a85c273f7d273c51ae61a1d3eac2d">ExpansionBaseBuildingSettingsBase</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
